Compac Help Desk - Bug #6995

Complaint Details > Remove space between the text.
06/30/2023 10:32 AM - Shubham J

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306301032-oxn6e.png

History

#1 - 06/30/2023 07:16 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/03/2023 01:22 PM - Shubham J
- File clipboard-202307031322-1e3e4.png added

- Status changed from Resolved to Reopened

clipboard-202307031322-1e3e4.png

#3 - 07/20/2023 04:10 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/21/2023 01:14 PM - Shubham J

- Status changed from Resolved to Closed
